icehouse is eol now

Change-Id: I0f825779fa1e7fba5578baf7dc22cff2a5e8e2f5
diff --git a/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh b/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh
index 2a15bda..945ef83 100755
--- a/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh
+++ b/turbo_hipster/task_plugins/real_db_upgrade/nova_mysql_migrations.sh
@@ -186,10 +186,11 @@
   if [ $version -lt "234" ]
   then
     echo "Database is from Havana! Upgrade via Icehouse"
-    git branch -D stable/icehouse || true
+    git branch -D eol/icehouse || true
     git remote update
-    git checkout -b stable/icehouse
-    git reset --hard remotes/origin/stable/icehouse
+    git checkout -b eol/icehouse
+    # Use tag
+    git reset --hard icehouse-eol
     pip_requires
     db_sync "icehouse"
   fi